ion-row{
    border: 2px solid var(--ion-color-tertiary);
    border-radius: 6px;
    margin-top: 5%;
    padding: 0 !important;
}

ion-icon{
    margin: auto;
    display: block;
}

.colKey{
    color: black;
    background-color: #CCC;
    font-size: xx-large;
}

.colCheckmark{
    color: #fff;
    background-color: var(--ion-color-tertiary);
    font-size: xx-large;
}